a#download {
    font-size: 200%;
    color: steelblue;
}

a#download:hover {
    background-color: lightsteelblue;
    color: black;
}

a#release {
    font-size: 150%;
    color: steelblue;
}

a#release:hover {
    background-color: lightsteelblue;
    color: black;
    padding-left: 5px;
    padding-right: 5px;
}

.msglarge {
    font-size: 130%;
}

a {
    color: #4a9ea1;
}

:root > * {
  --md-code-bg-color: lightsteelblue;
}
